Subject: Re: bug#74469: bug in ispell-buffer

From: Robert Boyer <[email-masked]>
Date: Sat, 7 Dec 2024 06:25:20 -0600

It might be a kindness of a fix to ispell if, when it encounters
characters it does not understand, it gives the user the chance to 'ok' the
mess, via the 'a' command, and then to move on, rather than simply crash.
Perhaps this is asking too much.  I know I am way over my head making such
a suggestion.

Thanks for all your great, great Emacs work.

Bob

On Sat, Dec 7, 2024 at 6:00 AM Eli Zaretskii <[email-masked]> wrote:

> > From: Robert Boyer <[email-masked]>
> > Date: Fri, 22 Nov 2024 06:27:17 -0600
> > Cc: [email-masked], [email-masked]
> >
> > Dearest Eli,
> >
> > ispell is so wonderful for what it does, obsolete or not.  Thanks so
> much to all concerned.
> >
> > Gmail/compose is hereby declared to be not only a great,  'free' grammar
> error detector, but also a great
> > replacement to ispell.  I recently used Gmail/compose to find hundreds
> of typos in the sources for ACL2.
> >
> > Gmail/compose has no trouble with:
> >
> >    ōm namō bhagavatē śrī aruṇācala ramaṇāya
> >
> > I did not have to install this-or-that.  Gmail is broadminded.
> >
> > Try to catch up!  I realize that "free" means "nothin left to lose".
> >
> > Freedom's just another word for nothin left to lose. -- Kris
> Kristofferson sung by Janis Joplin
> >
> >  https://www.youtube.com/watch?v=sfjon-ZTqzU
> >
> > Gmail is free.
> >
> > Here rms and I disagree about what 'free' means, as we have previously
> discussed.
> >
> > With Highest Regards,
>
> No further comments in 2 weeks, so I'm closing this bug.
>